<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacto</title>
    <link rel="stylesheet" href="/CSS/estilso.css">
</head>

<body>
    <a href="/HTML/login.html" class="botonLogin">
        <img src="/IMG/iconUsuario.png" alt="">
      </a>
     <!--Header-->
     <header>
        <img src="/IMG/33cb16051f94c0205c96d088a93991e9.jpg" alt="" style="width: 100%; height: 100%; text-align: center;">
    </header>


    <!--Nav-->
    
    <nav>

        <a href="/index.html">Inicio</a>
        <a href="/HTML/Info.html">Sobre Nosotros</a>
        <a href="/HTML/productos.html">Productos</a>
        <a href="/HTML/Contactos.html">Contacto</a>
  
  
    </nav>

<!--Section-->

        <section class="info">
            <h1 id="titulo-seccion">Información de contacto</h1>
            <h2>Mediante esta seccion podras saber como localizarnos y contactarnos ^^ </h2>
        <div class="contacto-targeta">
            <h3>Nuestros servicios a domicilio</h4>
            <p>Corre: Jake´s_Bakerys@gmail.com</p>
            <p>Telefono: 6679234521</p>
            <p>Lunes a Viernes de 8:00 am - 6:00 pm</p>
            <p>Descansamos el fin de semana</p>
        </div>
        
        <div class="contacto-targeta">
            <h3>Tienda fisica</h4>
            <p>Corre: Jake´s_Bakerys@gmail.com</p>
            <p>Direccion: av.jacarandas #125</p>
            <p>Telefono:679234521</p>
            <p>Lunes a Viernes de 8:00 am - 8:00 pm</p>
        </div>


    </form>
        </section>


 <!--Footer-->
 <footer id="piePagina">
   <ul>
    <a href="/index.html">Inicio</a>
    <a href="/HTML/Info.html">Sobre Nosotros</a>
    <a href="/HTML/productos.html">Productos</a>
    <a href="/HTML/Contactos.html">Contacto</a>
   </ul>
   <h2 id="footer-texto">Jake´s Bakery, CAROL_VAZQUEZ_GARCIA</h2>
   </footer>
   <!-- Libreria de Bootstrap -->
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
   integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
   integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
   crossorigin="anonymous"></script>
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">

</body>
</html>
